.menulist, .menulist  ul {
margin: 0;
padding: 0;
list-style: none;
}
.menulist ul {
display: none;
position: absolute;
top: 27px;
right: 0px;
width: 118px;
background:#004F91;
}
.menulist ul ul {
top: 0px; margin-top: 0;
right: 120px;
}
.menulist li {
float: left;
display: block;
position: relative;

}
.menulist li.spacMain {
padding:4px 0px;
color: #fff;
}
.menulist ul li {
float: none;
margin: 0;
padding:0px 6px;
}

.menulist a {
display: block;
padding: 4px 10px;
color: #fff;
font-weight:normal;
font-size:12px;
}
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus, .menulist a.highlighted {
color: #FFF;
background-color: #4D84B2;
}
.menulist ul a {
font-size:11px;
}
*:first-child+html .menulist ul li {
float: left;
width: 100%;
}
* html .menulist ul li {
float: left;
height: 1%;
}
* html .menulist ul a {
height: 1%;
}
.menulist li:hover>ul {
display: block;
}
ul.menulist{
float:right;
margin-top:5px;
}